EndpointsLeagues

Import landscape cells

POST/v2/leagues/{league_id}/landscape/import-cells

Replace landscape environments with a snapshot of another league's board cells.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

league_id*League Id

League whose landscape cells should be replaced.

Match^league_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$

Request Body

application/json

curl -X POST "https://example.com/v2/leagues/string/landscape/import-cells" \  -H "Content-Type: application/json" \  -d '{    "source_league_id": "string"  }'
{}